当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-07 4:33 

注册: 2009-03-07 4:19
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我是远程操控6.1版 现在只能用ssh边接上....
按网上教程装了vnc 但运行vncserver时提示 xauth 没有PATH, 用find命令查找了一下 发现在bin目录下有xauth和xauth.两个这种文件,又用 ls -l查看了一下bin目录 发现这两个文件是红色的 而且后面还跟了个@号.
现在用rpm想看软件有没有被装上 结果 rpm: command not found 想必是没有这命令就又想装rpm 结果提示软件包没执行什么的 晕了

想按网站教程 更新下源 升级系统也许就所有命令全有了 结果 gedit也是 not found

接着试下去 如tree等好多命令都没有, 瞎试着运行了一下 reboot Init 6 结果机子直接down掉了 ping了两小时也没反应 ,深夜电话给管理员又重启

折腾两天了 结果连个图形界面都没远程连 这都是怎么回事儿啊?是不是我的这个系统不完整 还是没有图形界面 我想搭建php环境 该怎么弄??? 结我指点下迷津吧...


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-07 11:30 
头像

注册: 2006-12-17 13:34
帖子: 1818
地址: 武汉
送出感谢: 1
接收感谢: 0 次
不懂唉 不过哦UB下的软件包格式是DEB rpm和这个好像不一样啊。。这个下面的查询软件包的好像是dpkg 吧
:em03 我也不懂这些东西


_________________
人生长恨水长东;
远近高低各不同.


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-08 16:30 

注册: 2009-03-07 4:19
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
比我懂多了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-08 17:20 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
没启动x之前你能启动gedit就见鬼 :em06

ssh启动图形界面要加参数或者设置一下

reboot / init 6 都让对方机子重启了,你的连接自然断了,当然ping不通


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-08 17:43 

注册: 2009-03-07 4:19
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
Server 6.10版 执行sudo apt-get install apache2 为什么出现下面的提示?

root@xxx:~# sudo apt-get install apache2
Reading package lists... Done
Building dependency tree
Reading state information... Done
apache2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-08 17:46 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
artwc 写道:
Server 6.10版 执行sudo apt-get install apache2 为什么出现下面的提示?

root@xxx:~# sudo apt-get install apache2
Reading package lists... Done
Building dependency tree
Reading state information... Done

0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


代码:
apache2 is already the newest version.

已安装apache2


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求助:许多命令都用不了 rpm gedit xauth等 怎么办?
帖子发表于 : 2009-03-08 17:54 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
你装的什么版本, server ?


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译